<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="nZX-X6-sW2">
                                <rect key="frame" x="147" y="770" width="60" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="QOL-X8-W7p"/>
                                    <constraint firstAttribute="width" constant="60" id="qIW-KX-b4c"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="  Make awesome" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4af-tR-eRT">
                                <rect key="frame" x="214" y="816" width="190" height="14"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="14" id="pjg-JU-L9g"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ChatMment" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y4U-XO-obK">
                                <rect key="frame" x="215" y="800" width="189" height="17"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="17" id="KfI-h9-LnO"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="nZX-X6-sW2" secondAttribute="bottom" constant="32" id="9X3-m0-o0c"/>
                            <constraint firstItem="4af-tR-eRT" firstAttribute="bottom" secondItem="nZX-X6-sW2" secondAttribute="bottom" id="D1b-At-3fe"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="Y4U-XO-obK" secondAttribute="trailing" constant="10" id="Egf-ft-BBl"/>
                            <constraint firstItem="Y4U-XO-obK" firstAttribute="leading" secondItem="nZX-X6-sW2" secondAttribute="trailing" constant="8" id="Ij0-SW-OZu"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="4af-tR-eRT" secondAttribute="trailing" constant="10" id="NNz-de-Wjw"/>
                            <constraint firstItem="nZX-X6-sW2" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" constant="-30" id="U2m-wT-FpN"/>
                            <constraint firstItem="4af-tR-eRT" firstAttribute="leading" secondItem="nZX-X6-sW2" secondAttribute="trailing" constant="7" id="V6J-Or-GfL"/>
                            <constraint firstItem="Y4U-XO-obK" firstAttribute="top" secondItem="nZX-X6-sW2" secondAttribute="top" constant="30" id="fJI-Ta-JBn"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52.173913043478265" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="logo" width="40" height="40"/>
    </resources>
</document>
